import React from 'react';
import Layout from '@theme-original/DocItem/Layout';
import DocFeedback from '@site/src/components/DocFeedback';

export default function LayoutWrapper(props) {
  return (
    <>
      <Layout {...props} />
      <DocFeedback />
    </>
  );
}
